
/* Class = "NSWindow"; title = "Avstavare"; ObjectID = "5"; */
"5.title" = "Avstavare";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "20"; */
"20.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Insticksprogrammet för avstavning är baserat på altLinuxHyph.\n\nInsticksprogrammet för avstavning är fri programvara enligt GNU General Public License.\n\nKällkoden är tillgänglig på begäran."; ObjectID = "21"; */
"21.title" = "Insticksprogrammet för avstavning är baserat på altLinuxHyph.\n\nInsticksprogrammet för avstavning är fri programvara enligt GNU General Public License.\n\nKällkoden är tillgänglig på begäran.";

/* Class = "NSTextFieldCell"; title = "http://www.alt-linux.org/"; ObjectID = "22"; */
"22.title" = "http://www.alt-linux.org/";

/* Class = "NSTextFieldCell"; title = "https://www.icalamus.net/"; ObjectID = "23"; */
"23.title" = "https://www.icalamus.net/";
